## python-memoize 1.0.2

=== debian/changelog ===
python-memoize (1.0.2-2) unstable; urgency=medium

  * Add Vcs-* fields
  * Conflict on python3-django-memoize (Closes: #894912)

 -- Sebastien Delafond <seb@debian.org>  Thu, 05 Apr 2018 15:28:44 +0200

python-memoize (1.0.2-1) unstable; urgency=low

  * First upload (Closes: #894431)

 -- Sebastien Delafond <seb@debian.org>  Fri, 30 Mar 2018 10:28:54 +0200
