## python-memoize 1.0.3

=== debian/changelog ===
python-memoize (1.0.3-3) unstable; urgency=medium

  * QA upload

  [ hannanhunny01 ]
  * Update standards version to 4.6.2, no changes needed.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Sébastien Delafond ]
  * orphaning: set Maintainer to Debian QA Group <packages@qa.debian.org>

 -- hannanhunny01 <hannanhoney5000@gmail.com>  Mon, 06 Nov 2023 23:32:42 -0300

python-memoize (1.0.3-2) unstable; urgency=medium

  * Add upstream patch to support python 3.10 (Closes: #1002199)
  * Switch to debhelper-compat

 -- Sebastien Delafond <seb@debian.org>  Wed, 29 Dec 2021 10:16:15 +0100

python-memoize (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * Bump up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Sat, 21 Dec 2019 10:11:27 +0100
