=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-memoize
-Maintainer: Sebastien Delafond <seb@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
+Standards-Version: 4.6.2
 Homepage: https://github.com/mikeboers/PyMemoize
 Vcs-Git: https://salsa.debian.org/debian/python-memoize.git
 Vcs-Browser: https://salsa.debian.org/debian/python-memoize
@@ -18,5 +18,3 @@
  object.
  .
  This is the Python3 package.
-
-
