=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pymemoize

%:
	dh $@ --with python3 --buildsystem=pybuild
